<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let horas;
		let tarifa;
		let tasa;
		horas=parseInt(prompt('introduce las horas trabajadas'));
		tarifa=parseInt(prompt('introduce el pago por hora'));
		tasa=parseInt(prompt('introduce los impuestos'));
		pagaBruta=horas*tarifa;
		Impuestos=pagaBruta*tasa/100;
		pagaNeta=pagaBruta-Impuestos;
		document.write('La paga bruta de '+horas+' horas y '+tarifa+ ' € por hora son '+pagaBruta+' €<br/>','Los impuestos del '+tasa+' % de la paga bruta son '+Impuestos+' €<br/>',' En liquido te queda '+pagaNeta+' €');
	</script>
</body>
</html>